import 'package:flutter/material.dart';
import 'package:flutter_svg/flutter_svg.dart';

class DefaultFillAvatar extends StatelessWidget {
  final double? radius;
  final ImageProvider? backgroundImage;

  DefaultFillAvatar({this.radius, this.backgroundImage});

  @override
  Widget build(BuildContext context) {
    return CircleAvatar(
      radius: radius,
      backgroundImage: backgroundImage ??
          AssetImage(
            'assets/img/personas/circle-user.png',
          ),
    );
  }
}
