import 'package:flutter/material.dart';

import 'package:rothko_mobile/screens/stories.dart';
import 'package:rothko_mobile/widgets/theme/theme_mode_provider.dart';

import 'cache.dart';

void main() {
  runApp(MyApp());
}

class MyApp extends StatelessWidget {
  // This widget is the root of your application.
  MyApp() {
    RothkoCache.initialize(
        ThemeModeProvider.getCurrentTheme, ThemeModeProvider().toggle);
  }
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      title: 'Bento Rothko Mobile',
      home: StoryApp(), // change to StoryExample : to view sample code
    );
  }
}
