import "package:flutter/material.dart";

const kDarkNeutralBase = Color(0xFF001540);
//extended Dark Neutral base
const kDarkNeutralLighten5 = Color(0xFF90A0C2);
const kDarkNeutralLighten4 = Color(0xFF8698BB);
const kDarkNeutralLighten3 = Color(0xFF647AA8);
const kDarkNeutralLighten2 = Color(0xFF3F588D);
const kDarkNeutralLighten1 = Color(0xFF203A6E);

const kDarkNeutralDarken1 = Color(0xFF00123A);
const kDarkNeutralDarken2 = Color(0xFF000F32);
const kDarkNeutralDarken3 = Color(0xFF000C2A);
const kDarkNeutralDarken4 = Color(0xFF000e29);
const kDarkNeutralDarken5 = Color(0xff8697BB);

const kLightNeutralBase = Color(0xFFF5F6FA);
//extended Light Neutral Base
const kLightNeutralLighten5 = Color(0xFFF5F6FA);
const kLightNeutralLighten0 = Color(0xFFFFFFFF);
const kLightNeutralLighten4 = Color(0xFFEFF4FB);
const kLightNeutralLighten3 = Color(0xFFE7EEF9);
const kLightNeutralLighten2 = Color(0xFFDEE8F7);
const kLightNeutralLighten1 = Color(0xFFD4E2F7);

const kLightNeutralDarken1 = Color(0xFFE9EEFA);

const kPrimaryBase = Color(0xFF0047CC);
//extended primary palette
const kPrimaryLighten5 = Color(0xFFE0E9F9);
const kPrimaryLighten4 = Color(0xFFB3C8F0);
const kPrimaryLighten3 = Color(0xFF80A3E6);
const kPrimaryLighten2 = Color(0xFF4D7EDB);
const kPrimaryLighten1 = Color(0xFF2663D4);
const kPrimaryLighten0 = Color(0xFFFFFFFF);

const kPrimaryDarken1 = Color(0xFF0040C7);
const kPrimaryDarken2 = Color(0xFF0037C0);
const kPrimaryDarken3 = Color(0xFF0037C0);
const kPrimaryDarken4 = Color(0xFF0020AD);

const kSuccessBase = Color(0xFF4ECC4E);
//extended Success palette
const kSuccessLighten5 = Color(0xFFEAF9EA);
const kSuccessLighten4 = Color(0xFFCAF0CA);
const kSuccessLighten3 = Color(0xFFA7E6A7);
const kSuccessLighten2 = Color(0xFF83DB83);
const kSuccessLighten1 = Color(0xFF69D469);

const kSuccessDarken1 = Color(0xFF47C747);
const kSuccessDarken2 = Color(0xFF3DC03D);
const kSuccessDarken3 = Color(0xFF35B935);
const kSuccessDarken4 = Color(0xFF25AD25);

const kWarningBase = Color(0xFFDE6C3B);
//extended Warning palette
const kWarningLighten5 = Color(0xFFFBEDE7);
const kWarningLighten4 = Color(0xFFF5D3C4);
const kWarningLighten3 = Color(0xFFEFB69D);
const kWarningLighten2 = Color(0xFFE89876);
const kWarningLighten1 = Color(0xFFE38258);

const kWarningDarken1 = Color(0xFFDA6435);
const kWarningDarken2 = Color(0xFFD5592D);
const kWarningDarken3 = Color(0xFFD14F26);
const kWarningDarken4 = Color(0xFFC83D19);

const kErrorBase = Color(0xFFEE0020);
//extended Error base
const kErrorLighten5 = Color(0xFFFDE0E4);
const kErrorLighten4 = Color(0xFFFAB3BC);
const kErrorLighten3 = Color(0xFFF78090);
const kErrorLighten2 = Color(0xFFF34D63);
const kErrorLighten1 = Color(0xFFF12641);

const kErrorDarken1 = Color(0xFFEC001C);
const kErrorDarken2 = Color(0xFFE90018);
const kErrorDarken3 = Color(0xFFE70013);
const kErrorDarken4 = Color(0xFFAF0017);

const kAccentBase = Color(0xFF7664EB);
//extended Accent base
const kAccentLighten5 = Color(0xFFEEEBFD);
const kAccentLighten4 = Color(0xFFD4CEF9);
const kAccentLighten3 = Color(0xFFB8ADF5);
const kAccentLighten2 = Color(0xFF9C8CF1);
const kAccentLighten1 = Color(0xFF8674EE);

const kAccentDarken1 = Color(0xFF6953E9);
const kAccentDarken2 = Color(0xFF5E49E5);
const kAccentDarken3 = Color(0xFF5440E2);
const kAccentDarken4 = Color(0xFF422FDD);

const kDarkBackground = Color(0xFF000E29);

const kPrimaryBaseBoxShadow = Color.fromRGBO(0, 71, 204, 0.1);
const kSuccessBaseBoxShadow = Color.fromRGBO(78, 204, 78, 0.1);
const kWarningBaseBoxShadow = Color.fromRGBO(222, 108, 59, 0.1);
const kErrorBaseBoxShadow = Color.fromRGBO(238, 0, 32, 0.1);
const kAccentBaseBoxShadow = Color.fromRGBO(113, 91, 235, 0.1);
const kLightBoxShadow = Color.fromRGBO(0, 0, 0, 0.1);
const kDarkBoxShadow = Color.fromRGBO(0, 21, 64, 0.1);
